## Priorities for %"<%= milestone %>"

GitLab release schedule: https://about.gitlab.com/releases/

### Deliverables

```glql
display: table
fields: title, assignee, state, epic, weight, labels ("type::*"), labels ("workflow::*")
query: group = "gitlab-org" AND label = "group::global search" AND label = "Deliverable" AND milestone = "<%= milestone %>"
```

### Non-deliverables

```glql
display: table
fields: title, assignee, state, epic, weight, labels ("type::*"), labels ("workflow::*")
query: group = "gitlab-org" AND label = "group::global search" AND label != "Deliverable" AND milestone = "<%= milestone %>"
```

<%= details %>